﻿body {
}
/* Tabs styles */
/* root element for tabs */
ul.tabs
{
    margin: 0 !important;
    padding: 0;
}
/* single tab */
ul.tabs li
{
    float: left;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-weight: bold;
}
/* link inside the tab. uses a background image */
ul.tabs a
{
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: 0px;
    display: block;
    padding:5px 15px;
    margin-right:4px;
    font-size: inherit;
    text-decoration: none;
    float: left;
    position: relative;
    outline: 0;
    height:17px;
    border-radius:7px 7px 0 0;
}
/* selected tab */
ul.tabs a.current
{
    background: none;
    cursor: default;
}
/* tab pane */
.tabs-panes div
{
    display: none; /**/
    background-color: white;
    font-size: inherit;
    min-height:150px;
	padding:10px;	
}
.tabs_pane{width: 500px; height: 28px; margin-left: 37px;}